/*
 Theme Name:   Uniqe
 Theme URI:    https://example.com/hello-elementor-child/
 Description:  Child Theme für Hello Elementor – sauber & performant
 Author:       Dein Name
 Author URI:   https://example.com
 Template:     hello-elementor
 Version:      1.0.0
 Text Domain:  hello-elementor-child
 Tags:         lightweight, fast, elementor, child-theme
*/


/* ============================================= */
/*              Quick Search                     */
/* ============================================= */

.button.e-apply-coupon {
	color: black !important;
}

.button.e-apply-coupon:hover {
	color: white !important;
	background-color: black !important;
}

.asp-upp-payment-plans-wrapper {
	display: none;
	
}



.elementor-sub-item:hover {
background-color: white; 
}



.search {
	display: flex;
	flex-direction: column !important;
	justify-content: center;
	padding: 2rem;
	
	gap: 12px; 
}

.quick-search {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px;

  
 
}

.quick-search-button.active {
	background-color: #3dafca;
	color: white;
	
}

.quick-search-button-lang.active {
	background-color: #3dafca;
	color: white;
}

.quick-search-button {
                   /* ~2 pro Zeile + etwas Luft */
  
  font-family: "Roboto", Sans-serif;
  font-size: 1rem; 
  padding: 0.7rem 1rem;
  
  	cursor: pointer; 
  background-color: #ffffff;
  color: #2c7c82;
  font-weight: 500;
  
  border: 2px solid #a5d5db;
  border-radius: 999px;
  
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  
  transition: all 0.15s ease;
}

.quick-search-button:hover,
.quick-search-button:focus-visible {
  background-color: #e0f4f7;
  border-color: #7acad4;
  color: #1a5c62;
  transform: translateY(-1px);
	cursor: pointer; 
}

/*QUICK-SEARCH LANGUAGE*/


.quick-search-lang {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px;
  

  
 
}

.quick-search-button-lang {
                   /* ~2 pro Zeile + etwas Luft */
 	cursor: pointer; 
  font-family: "Roboto", Sans-serif;
  padding: 0.7rem 1rem;
  
  font-size: 1rem; 
  
  background-color: #ffffff;
  color: #2c7c82;
  font-weight: 500;
  
  border: 2px solid #a5d5db;
  border-radius: 999px;
  
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  
  transition: all 0.15s ease;
}

.quick-search-button-lang:hover,
.quick-search-button-lang:focus-visible {
  background-color: #e0f4f7;
  border-color: #7acad4;
  color: #1a5c62;
	cursor: pointer;
  transform: translateY(-1px);
}


/* ITEM CARDS */

.seminare-grid {
  display: flex;
  flex-wrap: wrap; 
  gap: 3rem; 
  justify-content: center; 
  margin: 0 auto;
  padding: 0 1rem;
}



.seminare-card {
  position: relative; 
  display: flex;
  flex-direction: row; 
  background: white;
  border: 1px solid #d5e8ea;
  border-radius: 25px;
  overflow: hidden;
  width: 35vw;  
  box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25);
  transition: all 0.18s ease;
  z-index: 1;
  
}

.seminare-overlay {

position: absolute;

inset: 0;
z-index: 2;

}



.card-content {

  flex-grow: 1;
  display: flex;
  flex-direction: column;
  z-index: 3;
justify-content: start; 
}




.card-meta {
  display: flex;
flex-direction: column; 

  
  
  font-size: 1rem; 
  color: #4b6b6f;
}


.card-price {



align-self: end;

 
color: black;
border-radius: 25px; 

margin-bottom: 1rem; 
margin-right: 1rem; 
font-size: 1.5rem; 

/*box-shadow: -10px 12px 25px 6px black; */
}


.card-footer {
display: flex;
  justify-content: end;
  flex-direction: column;
height: 100%; 
}


.card-button {
  display: block;
  
   
  padding: 0.5rem;
  text-transform: uppercase; 
  color: #0f4c52;
  text-align: center;
  background-color: white; 
  font-weight: 600;
  border: 1px solid; 
  border-bottom: 0; 
  border-radius: 50px 50px 0 0;     /* nur unten abgerundet */
  text-decoration: none;
  transition: all 0.2s ease;
}




.card-button-wrapper {
width: clamp(200px, 40%, 500px);
align-self: center; 



}

.seminare-card.freyja {

	
	
}

.seminare-card.shinpo {

	
	
}

.seminare-card.freyja .seminare-overlay {
	
}


.seminare-card.wodan {

	
	
}

.seminare-card.wodan .seminare-overlay {
	   background-image: url('https://biorelations.com/wp-content/uploads/2026/01/Wodan_Banner1.png');
	background-size: clamp(250px, 60%, 500px);
	background-repeat: no-repeat;
	background-position-y:-300px;
	background-position-x: center;
}



/*.seminare-card:nth-child(3n+1) .seminare-overlay {
  background-image: var(--KART);
  background-repeat: no-repeat;
background-size: clamp(800px, 110%, 1000px);
background-position-x: center;
background-position-y: 1rem;


} */


.wodan.seminare-card .card-button {

color:black; 
border-color: black;

 }

.freyja.seminare-card .card-button {

color:#58c4db;
border-color: #58c4db;

 }

.shinpo.seminare-card .card-button {

color: #96a390; 
border-color: #96a390; 

 }

.card-button{
  font-size: 1.5rem !important;
    
}




.wodan.seminare-card .card-button:hover {

color:white; 
background-color: black;

 }

.freyja.seminare-card .card-button:hover {

color:white; 
background-color: #58c4db;

 }

.shinpo.seminare-card .card-button:hover {

color: white; 
background-color: #96a390; 

 }

.card-meta > div:nth-child(1)  {
text-align: center;
font-size: 1.8rem;
padding-top: 1rem; 
font-family: "Roboto", Sans-serif;
font-weight: 600; 
color: white; 
letter-spacing: 2px; 

text-transform: uppercase; 
height: 180px;
align-items: center;
justify-content: center;
display: flex;

}

.seminare-card.freyja .card-content .card-meta  > div:nth-child(1) {
	
background-color: #9fc5e0;
}


.seminare-card.wodan .card-content .card-meta  > div:nth-child(1) {
	color: transparent;
	background-image: url('https://biorelations.com/wp-content/uploads/2026/01/Wodan_Banner1.png');
	background-size: clamp(270px, 70%, 500px);
	background-repeat: no-repeat;
	background-position: center center; 
}

.seminare-card.shinpo .card-content .card-meta  > div:nth-child(1) {
	background-image: url('https://biorelations.com/wp-content/uploads/2026/01/ShinPo_Logo_tag.png');
	background-size: clamp(270px, 70%, 500px);
	background-repeat: no-repeat;background-color: #96a390;
	background-position: center center;
	color: transparent;
}


.seminare-card.wodan .card-content .card-meta  > div:nth-child(2) {
	color: white;
	background-color: black;
	font-family: "Bowlby One", Sans-serif;
	
	border: unset;
	text-transform: uppercase;
}

.seminare-card.shinpo .card-content .card-meta  > div:nth-child(2) {
	
	background-color: rgba(242, 236, 229, 0.8);
	border-bottom: unset;
	
}


.card-meta > div:nth-child(2) {
text-align: center;
font-size: 1.7rem;
margin-top: 0rem; 
padding: 1rem; 
font-family: "Helvetica Neue", Sans-serif;
background-color: rgb(216, 234, 243, 0.4);
border-bottom: 2px solid #d8eaf3;
}

.card-meta > div:nth-child(3) {

padding-left: 1rem;
font-size: 1.2rem;
padding-top: 1rem; 
font-family: "Andale Mono", Sans-serif;
}
.card-meta > div:nth-child(4) {

padding-left: 1rem;
padding-top: 1rem; 
font-size: 1.2rem;
padding-bottom: 1rem; 
font-family: "Andale Mono", Sans-serif;
}







.phive-availability-rules-wrapper label {

margin-bottom: 0.5rem;
font-family: "Helvetica Neue", Sans-serif;
font-size: 1.4rem;
text-transform: uppercase;
  letter-spacing: 1.5px;
}

.participants label {

margin-bottom: 0.5rem;
font-family:"Helvetica Neue", Sans-serif;
font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: 1.5px;

}

#participants {
  font-family: "Helvetica Neue", Sans-serif;
  font-size: 1.2rem; 
  margin-bottom: 1rem; 
  border: 1px solid;
  border-color: #94cad1; 
  border-radius: 10px; 
  padding: 0.5rem; 
  background-color: #ebebeb; 
  text-align: center; 
}

#appointments{
  font-family: "Helvetica Neue", Sans-serif;
  font-size: 1.2rem; 
  border: 1px solid; 
   border-color: #94cad1; 
  border-radius: 10px; 
  padding: 0.5rem; 
  background-color: #ebebeb; 
  text-align: center; 
}

#preisberechnung {
  position: relative;
  margin-top: 0.5rem; 
  font-size: 1.2rem; 
  
height: 25px;
text-align: center;
  display: flex;
  justify-content: center; 

  font-family: "Andale Mono", Sans-serif;
  letter-spacing: 0px; 
}



.radio-container {
   font-family: "Helvetica Neue", Sans-serif;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
    border: 1px solid #8dcde0 !important; /* blauer Border */
    border-radius: 8px;
    overflow: hidden;
    background-color: white;
}

.zahlungsoption {
    
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0.5rem !important; /* einheitliches Padding */
    cursor: pointer;
    
    color: #333;
    transition: background-color 0.3s, color 0.3s;
}

#zahlungslabel {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem; 
font-family:"Helvetica Neue", Sans-serif;
font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  
}

/* Gesamter Container bei Auswahl hellblau */
.radio-container:has(input[type="radio"]:checked) {
    background-color: #ebebeb !important;
}

.zahlungsoption input[type="radio"] {
 display: none; 
}

.option-text {
    font-size: 1.3rem;
    margin-left: 12px;
}

form.cart {
  background-color: #f5f5f5;
border-radius: 25px !important; 
}


#hinweistext_preis {
  display: none; 
  background-color: #f0f7f7; 
  z-index: 1; 
  padding-left: 10px;
  padding-right: 10px; 
  color: #82bac2; 
  letter-spacing: 2px; 
}

#no-class {

padding: 2rem; 
background-color: #ccf1f6;
font-family:"Helvetica Neue", Sans-serif;
font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: 1.5px;
text-align: center; 
  border: 1px solid; 
   border-color: #94cad1; 
  border-radius: 10px; 

  background-color: #ccf1f6; 

}

.between-info-text {
	font-family:"Helvetica Neue", Sans-serif;
    margin: 12px 0;
    color: #555;
    font-size: 1.2em;
    text-align: center;
}







/* Der Loader selbst – absolut über alles gelegt */


/* Die Kugeln */
#loader span {
    display: inline-block;
    width: 8px;
    height: 8px;
    
    border-radius: 50%;
  border: 1px solid; 
  border-color: #94cad1; 
  background-color:  #ccf1f6; 
    margin-left: 5px; 
   animation: bounce 0.3s infinite ease-in-out;
}

#loader  {
overflow: hidden;

  white-space: nowrap;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#loader.hidden {
    
    visibility: hidden;
}

#hinweistext_preis.flex {
 display: flex;  
}

/* Beispiel: Dein Button oder Element */
/* Trifft den Button, solange mindestens eine der typischen Klassen da ist */



/* Oder: Alle Buttons mit der speziellen Klasse, egal was noch dran ist */
.ph_book_now_button {
    background-color: #1d3268 !important;
    color: white !important;
    width: 100% !important;
    padding: 1rem !important;
}

.button.alt.ph_book_now_button,
.ph_book_now_button.button.alt,
button.ph_book_now_button {   /* zusätzliche Sicherheit */
    background-color: #1d3268 !important;
    color: white !important;
    width: 100% !important;
    padding: 1rem !important;
    box-sizing: border-box !important;
    border: none !important;
    cursor: pointer !important;   /* oder not-allowed bei disabled */
    margin-top: 0 !important; 
}


.ph-calendar-box-container,
.time-picker-box-container,
.fixed-blocks,
.booking-info-wraper,
.awcdp-radio.pay-deposit,
.extra-resources.participant_section{
    display: none !important;
} 

.awcdp-deposits-wrapper {
  display: none; 
} 





#loader span:nth-child(1)  { animation-delay: 0s; }
#loader span:nth-child(2)  { animation-delay: 0.1s; }
#loader span:nth-child(3)  { animation-delay: 0.2s; }
#loader span:nth-child(4)  { animation-delay: 0.3s; }
#loader span:nth-child(5)  { animation-delay: 0.4s; }
#loader span:nth-child(6)  { animation-delay: 0.5s; }
#loader span:nth-child(7)  { animation-delay: 0.6s; }
#loader span:nth-child(8)  { animation-delay: 0.7s; }
#loader span:nth-child(9)  { animation-delay: 0.8s; }
#loader span:nth-child(10) { animation-delay: 0.9s; }
#loader span:nth-child(11) { animation-delay: 1s; }
#loader span:nth-child(12) { animation-delay: 1.1s; }
#loader span:nth-child(13) { animation-delay: 1.2s; }
#loader span:nth-child(14) { animation-delay: 1.3s; }
#loader span:nth-child(15) { animation-delay: 1.4s; }
#loader span:nth-child(16) { animation-delay: 1.5s; }
#loader span:nth-child(17) { animation-delay: 1.6s; }
#loader span:nth-child(18) { animation-delay: 1.7s; }
#loader span:nth-child(19) { animation-delay: 1.8s; }
#loader span:nth-child(20) { animation-delay: 1.9s; }
#loader span:nth-child(21) { animation-delay: 2s; }
#loader span:nth-child(22) { animation-delay: 2.1s; }
#loader span:nth-child(23) { animation-delay: 2.2s; }
#loader span:nth-child(24) { animation-delay: 2.3s; }
#loader span:nth-child(25) { animation-delay: 2.4s; }
#loader span:nth-child(26) { animation-delay: 2.5s; }
#loader span:nth-child(27) { animation-delay: 2.6s; }
#loader span:nth-child(28) { animation-delay: 2.7s; }
#loader span:nth-child(29) { animation-delay: 2.8s; }
#loader span:nth-child(30) { animation-delay: 2.9s; }
/* Füge bei Bedarf weitere nth-child-Regeln hinzu */

/* Die reine Auf-und-Ab-Animation */
@keyframes bounce {
    0%, 100% {
        transform: translateY(0) scale(0.8);
       opacity: 0.5; 
    }
    50% {
        transform: translateY(-10px) scale(1.1);  /* Höhe des Hüpfens – nach Geschmack anpassen */
        opacity: 0.8;  
    }
}


/* Info-Icon rechts */
.zahlungsinfo {
    padding: 0 1rem;
    flex-shrink: 0;
}

.zahlungsinfo img {
    width: 38px;
    height: auto;
    padding: 5px;
    opacity: 0.8;
}

#brl-location-note {
line-height: 1 !important;
margin-top: 0 !important;
margin-bottom: 0 !important; 
}

.price span {
font-size: 1.2rem !important;
margin-bottom: 0 !important;
}
.price {

margin-bottom: 0 !important;
}

.woocommerce-product-rating {
margin-bottom: 0 !important;
}

.product_title.entry-title {
font-size: 1.3rem !important;
margin-bottom: 0 !important; 

}


  .gtranslate_wrapper a {
    font-weight: 600 !important;
    color: #333 !important;              
    text-decoration: none !important;
    font-size: 16px !important;          
  }


  .gtranslate_wrapper a[data-gt-lang="en"]::before { content: "EN"; }
  .gtranslate_wrapper a[data-gt-lang="de"]::before { content: "DE"; }
  .gtranslate_wrapper a[data-gt-lang="hr"]::before { content: "HR"; }
  .gtranslate_wrapper a[data-gt-lang="es"]::before { content: "ES"; }
  .gtranslate_wrapper a[data-gt-lang="hu"]::before { content: "HU"; }


  .gtranslate_wrapper a img,
  .gtranslate_wrapper a span,
  .gtranslate_wrapper a * {               
    display: none !important;
		
  }
	
	.gtranslate_wrapper a {

		padding: 0.5rem;
		margin: 0.2rem;
		
		color: #39a9bf !important;
		border-radius: 20px;
		border: 1px solid;
	  border-color: #39a9bf;
		
	}

.gtranslate_wrapper {
	margin-right: 1rem;
}
	






  .gtranslate_wrapper a:hover {
    color: white !important; 
		background-color: #39a9bf;
  }



#no-class-contact a {
	width: 100%;
	font-size: 1.2rem;
}


.mini-contact-form {
  display: flex;
  align-items: center;
justify-content: center; 
  width: 100%;
  
}


input[type="email"] {
  width: 80%;
padding: 1rem;
  font-size: 1.05rem;
  border: 1px solid #d1d5db;
  border-radius: 8px;
  height: 20px; 
margin-right: 1rem; 
 

 
  
}

#submit-btn {
display: flex;
align-items: center; 
justify-content: center; 
 
border-radius: 35px; 
width: 55px;
height: 55px;  
border: 1px solid black; 

}

#submit-btn:hover {
background-color: #ccf1f6 !important;

}


#submit-btn .standard {
display: none;

}

#submit-btn .standard.visible{
display: flex;

}


#submit-btn .success-icon {
display: none;
}

#submit-btn .fail-icon {
display: none;
}

#submit-btn .success-icon.visible {
display: flex;
}

#submit-btn .fail-icon.visible {
display: flex;
}

#submit-btn img {
width: 100%;
}


#submit-btn span {
display: flex;
align-items: center;
justify-content: center; 
}

#submit-btn .standard.spin {

  animation: spin 0.8s linear infinite;

}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}



@media (max-width: 700px) {
  .seminare-grid {
    
    gap: 1.25rem;
  }

.card-button-wrapper {
width: 80%; 


}  

.seminare-card{
    width: 100vw; 
    gap: 1.25rem;
  }


  
  .quick-search-button {
    flex-basis: 45%;
	  font-size: 0.9rem;
	  padding: 0.5rem 1rem;
  }
	
	 .search {
  padding: 2rem;
  }
  
  .quick-search-button-lang {
    flex-basis: 20%;
	font-size: 0.9rem;
	  padding: 0.5rem 1rem;
  }
}

